Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1256

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2003-1256
Last Modified 05 Sep 2008 04:36:27
Published 31 Dec 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-1256

Summary

aff_liste_langue.php in E-theni allows remote attackers to execute arbitrary PHP code by modifying the rep_include parameter to reference a URL on a remote web server that contains para_langue.php.

Vulnerable Systems

Application

  • E-theni


References

BUGTRAQ - 20030106 E-theni (PHP)

BID - 6970

XF - etheni-afflistelangue-file-include(11013)


Last Updated: 27 May 2016 10:38:17